0

After upgrading from 4.6.12 to 4.7.1 (with Drupal 7.42), I get the following message when I go to CiviCRM :

CiviCRM_API3_Exception : DB Error: no such field dans civicrm_api3() (ligne 45 dans /home/parst/public_html/drupal/sites/all/modules/civicrm/api/api.php).

(in french)

... and cannot access to CiviCRM

1

I forgot to run the Upgrade Script (step 11 of the CRMDOC) When done, everything seems OK. Thank you John, for reminding me.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.